MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
No edit summary
No edit summary
Line 2: Line 2:
.mw-wiki-logo,
.mw-wiki-logo,
#p-logo img {
#p-logo img {
     max-height: 80px !important;
     max-height: 100px !important;
     width: auto !important;
     width: auto !important;
     max-width: 250px !important;
     max-width: 250px !important;

Revision as of 12:07, 22 June 2026

.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 100px !important;
    width: auto !important;
    max-width: 250px !important;
}

.navbar-brand {
    padding: 5px !important;
}